@charset "utf-8";
*{
	margin: 0px;
	padding: 0px;
}





.imgBox {
	float: left;
	text-align: left;
	margin-right: 10px;
}





.nodokaText1 {
	float: left;
	width: 452px;
}

.nodokaImg2 {
	float: left;
	padding-top: 0px;
}


.madreBox1 {
	width: 220px;
	float: left;
	padding-left: 20px;
	margin-top: 15px;
	line-height: 1.8em;
	font-size: 90%;
}

.madreBox2 {
	float: left;
	padding-left: 25px;
	margin-top: 15px;
	width: 300px;
	line-height: 1.8em;
	font-size: 90%;
}
p.nodokaText3 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 90%;
	color: #000000;
	width: 210px;
	padding-left: 0px;
}


h4.madreTitle2 {

	font-size: 100%;
	color: #000;
	width: 700px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	margin-top: 10px;
}
p.text1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 90%;
	color: #000000;

}



.nodokaImgBox {
	float: left;
	padding-top: 7px;
	display: block;
}
.line {
	width: 700px;
	border-top-width: 1px;
	border-top-style: solid;
	height: 25px;
}

p.nodokaSampleText2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 90%;
	color: #000000;
	width: 237px;
	line-height: 1.8;
}
.nodokaT1 {
	font-size: 100%;
	font-weight: bold;
	width: 68px;
	padding-top: 5px;
}
p.nodokaT2 {
	font-size: 85%;
	width: 68px;
	padding-top: 3px;
	line-height: 1.2;
}
p.underText {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 85%;
	color: #000000;
	display: block;
	width: 700px;
	padding-top: 20px;
}


.txtbox01{
	float:left;
	padding-left:15px;
	width: 190px;
	line-height: 1.8em;
	font-size: 90%;
}





.clear326 {
	clear: both;
	width: 326px;
	font-size: 0px;
}



.clear700 {
	clear: both;
}

.caption{ margin-top:5px;
}

.caption2{ margin-top:8px;
font-size:85%;
}


.col_tit{
	font-size:10px;
}

.11p{
	font-size:80%;
}

.lu_tit{ font-size:100%; font-weight:bold;}

.lineupText1{ font-size:100%}

.m-top8{ margin-top:8px;}

.catalog_link{
	font-size:90%;
	font-weight:bold;
	padding-top:20px;
	padding-bottom:20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.mbtn1{
	float:left;
}
.mbtn2{
	padding-left:10px;
	padding-bottom:10px;
	float:left;
}

/* #colorsample
------------------------------------------------------------*/
.productItem #colorsample h3{
	margin-bottom:0 !important;
}
#colorsample .inner{
	padding:10px 10px 10px 15px;
}
#colorsample .inner strong{
	display:block;
}
#colorsample .inner ul + strong{
	margin-top:20px;
}
#colorsample .inner ul{
	list-style:none;
	margin:0;
	padding:0;
}
#colorsample .inner li{
	width:112px;
	float:left;
	margin:0;
	padding:0;
}
#colorsample .inner b,
#colorsample .inner span{
	display:block;
	width:104px;
	text-align:center;
}
#colorsample .inner b{
	font-size:14px;
	font-weight: bold;
	margin-top:5px;
}
#colorsample .inner span{
	font-size:12px;
	line-height:1.2;
}

.clear_both {
	clear: both;
}

.left-contents.margin_10 {
	margin:8pt 0pt 0pt 0pt;
}

.clear_both {
	clear: both;
}
.margin_top {
	margin: 10pt 0pt 0pt 0pt;
}
.margin_bottom {
	margin: 0pt 0pt 10pt 0pt;
}

/* 新期追加131030 */
.table_set {
	margin: 0px 0px 10px 0px;
}
.image_set {
	margin: 1px 0px 0px 0px;
}
.table_set ul {
	list-style-type: none;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

.table_set ul li {
	float: left;
	text-align: center;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	font-size: 10px;
}
.table_set ul li ul li {
	text-align: center;
	font-size: 10px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.image_set {
	margin: 0px 0px 0px 0px;
}
.textArea h4 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.8em;
}
#colorsample .inner span.font_s_10 {
	font-size: 10px;
}
#colorsample .inner li {
	margin: 0px 0px 10px 0px;
}
.float_left {
	float: left;
	margin: 5px 0px 10px 0px;
}
.pro_type_name {
	width: 340px;
	margin: 10px 0px 0px 0px;
	padding: 5px 0px 5px 10px;
}
.img_box_2p {
	width: 345px;
	margin: 0px 10px 0px 0px;
}
.img_box_2p_l {
	width: 345px;
	margin: 0px 0px 0px 0px;
}
.textArea_b {
}
.textArea_c {
}
.textArea_b h4 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
}
.textArea_c h4 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.8em;
}
.hr_01{
	width: 100%;
	margin: 0px 0px 5px 0px;
	border-bottom: 1px dotted #999;
}
.point_title {
	margin-bottom: 20px;
}
.font_size_10 {
	font-size: 10px;
}